﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ukazateli", "ukazateli.vcxproj", "{1A9DE592-A95A-4B91-8271-B7A02D4436FC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1A9DE592-A95A-4B91-8271-B7A02D4436FC}.Debug|x64.ActiveCfg = Debug|x64
		{1A9DE592-A95A-4B91-8271-B7A02D4436FC}.Debug|x64.Build.0 = Debug|x64
		{1A9DE592-A95A-4B91-8271-B7A02D4436FC}.Debug|x86.ActiveCfg = Debug|Win32
		{1A9DE592-A95A-4B91-8271-B7A02D4436FC}.Debug|x86.Build.0 = Debug|Win32
		{1A9DE592-A95A-4B91-8271-B7A02D4436FC}.Release|x64.ActiveCfg = Release|x64
		{1A9DE592-A95A-4B91-8271-B7A02D4436FC}.Release|x64.Build.0 = Release|x64
		{1A9DE592-A95A-4B91-8271-B7A02D4436FC}.Release|x86.ActiveCfg = Release|Win32
		{1A9DE592-A95A-4B91-8271-B7A02D4436FC}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D8F9B6DD-D1BE-4260-88EA-7315B6F5B374}
	EndGlobalSection
EndGlobal
